<!DOCTYPE html>
<html lang="es-CL">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    {% load staticfiles %}
    <link rel="stylesheet" href="{% static 'js/jquery-3.3.1.min.js' %" type='text/js' />
    <link rel="stylesheet" href="{% static 'js/bootstrap.bundle.js' %}" type='text/js' />
    <link rel="stylesheet" href="{% static 'js/bootstrap.min.js' %}" type='text/js' />
    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}" type='text/css' />
    <link rel="stylesheet" href="/static/css/estilo.css" type='text/css' />

    <title>Formulario</title>
</head>

<body>
    <form action="/registro/crear" method="post">
        {% csrf_token %}
        <nav class="navbar navbar-dark navbar-expand-md bg-primary justify-content-between">
            <a class="navbar-brand" href="#">Registro de Personas</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item active">
                        <a class="nav-link" href="{% url 'index' %}">Inicio <span class="sr-only">(current)</span></a>
                    </li>
                    
                    </li>
                    <li class="nav-item">
                        <a class="nav-link disabled" href="#">Disabled</a>
                    </li>
                </ul>

            </div>
        </nav>
        <br />
        <label for="nombre">nombre</label>
        <input type="text" name="nombre" placeholder="nombre">
        <label for="apellido">apellido</label>
        <input type="text" name="apellido" placeholder="apellido">
        <label for="edad">edad</label>
        <input type="number" name="edad" placeholder="edad">
        <label for="estado">estado</label>
        <input type="text" name="estado" placeholder="estado">            
        <label for="fechaNac">Fecha Nacimiento </label> 
        <input type="date" min="1912-01-01" max="2001-01-01" class="form-control" name="Fechanac" id="" placeholder="Fecha de nacimiento">
        <label for="ecivil">Estado Civil </label> 
        <input type="text" name="ecivil" placeholder="ecivil">            
        <label for="paisOrig|">Pais Origen</label>    
        <input type="text" name="paisOrig" placeholder="paisOrig">                
        <label for="nacionalidad">Nacionalidad </label> 
            <select name="nacionalidad">
                <option value="Chilena">Chilena</option>
                <option value="Peruana">Peruana</option>
                <option value="Haitiana">Haitiana</option>
                <option value="Colombiana">Colombiana</option>
            </select>
        <label for="tipoDoc">Tipo Documento </label>   
            <select name="tipoDoc">
                <option value="Carnet">Carnet</option>
                <option value="Pasaporte">Pasaporte</option>
            </select>
        <label for="numDoc">N° Documento </label> 
        <input type="number" name="numDoc" placeholder="Número de Documento">

        <input type="submit" value="Guardar">





    </form>











</body>











</html>




